/*******************  JqSlider *********************/
#JqSlider	{height: 451px; z-index:0; direction:ltr; background:url('../jq_full_bg.png') repeat-x bottom;}
	.slider_zone {width:1400px; height: 100%; margin:0 auto; position: relative; background:url('../jq_bg.png') no-repeat bottom;}

DIV.slides				{position:absolute; top:0; left:0; z-index:100; height:430px;}
DIV.slides_container	{width: 1400px; height: 430px; overflow:hidden; position:relative; display:none; z-index:2;  }

#JqSlider DIV.slide				{width:1400px; height:430px; display:block;}
#JqSlider A.accLink				{display:block;}
#JqSlider DIV.slide IMG			{border:none; display:block;}

#JqSlider DIV.slide DIV.TextSection		{ display:none; /*get width 500px from slides.js*/ /*height:60px; overflow:hidden; position:absolute; bottom: 40px; right:0; z-index:500; padding:0; margin:0; text-align:right; color:#ffffff;direction:rtl; background:url('../sliderTextBg.png') no-repeat right top; line-height:60px;*/}
/*#JqSlider DIV.slide H2.Title			{width:310px; margin:0 30px 0 70px; padding:0px; font-size:18px; font-weight:normal; color:#333333; display:block;}
#JqSlider DIV.slide H2.Title A			{color:#ffffff; text-decoration:none;}
#JqSlider DIV.slide H2.Title A:hover	{color:#ffffff; text-decoration:underline;}*/

UL.pagination				{padding:0px;  display:inline-block; clear:right; float:right; position:relative; right:240px;bottom:25px;z-index: 100;margin: 0;}
UL.pagination LI			{margin: 0px 0px 0px 7px; list-style:none; float: right; position:relative; right: 50%;}
UL.pagination LI A			{display:block; width:13px; height: 12px; background:url('../pagination.png') 0 0; float:left; overflow:hidden; text-indent:199px;}
UL.pagination LI.current A	{background-position: -20px 0;}

DIV.mask		{display:none; /*position:absolute; top:0; height:380px; background:url('../JqSlider/JQmask.png') no-repeat; z-index:899;*/}
DIV.left-m		{/*left:0; width:10px; background-position:left top;*/}
DIV.right-m		{/*right:0; width:10px; background-position:right top;*/}

@media screen and (min-width: 990px) and (max-width: 1400px) {
	#JqSlider,	
	.slider_zone {height:325px !important;}
	
	.slider_zone,
	DIV.slides_container,
	#JqSlider DIV.slide,
	DIV.slides,	
	#JqSlider DIV.slide IMG   {width:990px; height:304px;}
	
	UL.pagination,
	UL.pagination LI {right:10px;}
}